'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.removeCookie = exports.getCookie = exports.setCookie = undefined;

var _universalCookie = require('universal-cookie');

var _universalCookie2 = _interopRequireDefault(_universalCookie);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

var cookies = new _universalCookie2['default']();

var setCookie = function setCookie(name, value, option) {
  return cookies.set(name, value, option);
};

var getCookie = function getCookie(name, option) {
  return cookies.get(name, option);
};

var removeCookie = function removeCookie(name, option) {
  return cookies.remove(name, option);
};

exports.setCookie = setCookie;
exports.getCookie = getCookie;
exports.removeCookie = removeCookie;