'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _modal = require('choerodon-hap-ui/lib/modal');

var _modal2 = _interopRequireDefault(_modal);

require('choerodon-hap-ui/lib/modal/style');

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _authorize = require('./authorize');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

var modalKey = _modal2['default'].key();

function sessionExpiredLogin() {
  _modal2['default'].open({
    key: modalKey,
    title: '提示',
    children: '登录超时，请重新登录',
    okCancel: false,
    onOk: function onOk() {
      (0, _authorize.authorize)();
    },
    closeable: true
  });
}

window.sessionExpiredLogin = sessionExpiredLogin;

exports['default'] = sessionExpiredLogin;